const images = document.querySelectorAll('img');

images.forEach(img => {
  img.addEventListener('error', function handleError() {
    const defaultImage =
      'default.webp';

    img.src = defaultImage;
    img.alt = 'default';
  });
});
